Bug 106821 - passwd fails with a Segmentation fault
Summary: passwd fails with a Segmentation fault
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux Beta
Classification: Retired
Component: passwd (Show other bugs)
(Show other bugs)
Version: beta1
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Nalin Dahyabhai
QA Contact: Mike McLean
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-10-10 22:06 UTC by Ed Sponsler
Modified: 2007-04-18 16:58 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-10-14 04:36:02 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Ed Sponsler 2003-10-10 22:06:12 UTC
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.0; .NET CLR 
1.0.3705)

Description of problem:
Passwd returns segmentation fault.

[root@myhost root]# passwd
Segmentation fault

This is after a fresh install of RH 9.0.93 (beta).



Version-Release number of selected component (if applicable):
passwd-0.68-4

How reproducible:
Always

Steps to Reproduce:
1.login locally as root
2.type passwd
3.
    

Actual Results:  Segmentation fault

Expected Results:  prompt to change password

Additional info:

Comment 1 Ed Sponsler 2003-10-10 22:45:15 UTC
I erased and re-installed passwd-0.68-4.i386.rpm and now it works fine. Sorry 
for the trouble folks.
/ed 


Note You need to log in before you can comment on or make changes to this bug.